
#zone-menu, #zone-content, #zone-connect, #zone-postscript { padding: 0; margin: 0 auto; width: 100%; max-width: 1400px; }

@media all and (min-width: 1520px) {
  .sf-menu li.last.sfHover > ul, .sf-menu li.last:hover > ul {
    left: 0;
    right: auto; }
}

/************************************************************
 SUPERFISH MAIN MENU
************************************************************/ 

.sf-menu #home-logo {
  min-width: 300px;
  max-width: 300px;
}

.sf-menu li .menu .leaf a {
  min-width: 240px;
  width: auto;
}
